<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <TextView
        android:id="@+id/moudle_item_sel_tv_name"
        android:paddingLeft="20dp"
        style="@style/wrap_layout_btn_login"
        android:textColor="@color/white"
        android:text="你好"
        android:gravity="center_vertical"
        android:layout_width="match_parent"
        android:layout_height="40dp" />
</LinearLayout>